/*
Theme Name: Old Paper Child
Description: Old Paper Theme
Author: Thunderthemes.net
Template: oldpaper
Version: 1.6.0
*/

@import url("../oldpaper/style.css");

header .wrapper {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

header .wrapper #logo {
    border-bottom: 0px;
    margin-bottom: 20px;
  }
.nav > li > a {
    padding: 3px 12px;
}

h1 {
	text-transform: inherit;
	font-size: 45px;
	line-height: 48px;
}

.hrf-faq-list .hrf-content {
    color: inherit;
    font-size: inherit;
    background: #ecffbd;
    margin-top: 10px;
}

div.fts-jal-fb-header {
    display: none;
}

/* download manager */
.sdm_download_item {
    width: 32%;
    float: left;
    margin-right: 10px;
}

.sdm_download_thumbnail_image {
    width: 70% !important;
    margin: 0px auto !important;
    display: block;
    height: unset !important;
    float: unset !important;
}

.sdm_download_title {
    line-height: normal;
}

.sdm_post_title {
    line-height: 30px;
}
/* end download manager */

/* Video Gallery */
.rio-video-gallery-container-shortcode article {
    width: 33% !important;
    height: auto !important;
}